---
Name: migrate-machine
Description: Stage to migrate machine to new DRP endpoint.
Documentation: |
  This stage will migrate a machine from one endpoint to another.  The task list gets updated in the `migrate-os-check` task depending on the OS found.
Tasks:
  - context:drpcli-runner
  - migrate-os-check
Meta:
  color: red
  icon: truck
